List:MySQL++« Previous MessageNext Message »
From:Matthew-P29409 Walters Date:August 7 2006 9:08pm
Subject:Configure script broken?
View as plain text  
Sorry for such a n00b question, but for some reason, the configure
script contained within the mysql++-2.1.1 tarball doesn't work.
Something is "broken" within the script:

[p29409@brts ~/mysql++-2.1.1]$ uname -mapi
Linux brts 2.6.9-34.0.1.ELsmp #1 SMP Wed May 17 17:05:24 EDT 2006 i686
athlon i386 GNU/Linux
[p29409@brts ~/mysql++-2.1.1]$ pwd
/home/p29409/mysql++-2.1.1
[p29409@brts ~/mysql++-2.1.1]$ ps
  PID TTY          TIME CMD
21743 pts/2    00:00:00 tcsh
24290 pts/2    00:00:00 ps
[p29409@brts ~/mysql++-2.1.1]$ ./configure
./configure: Command not found.
[p29409@brts ~/mysql++-2.1.1]$ bash
[p29409@brts mysql++-2.1.1]$ ./configure
: bad interpreter: No such file or directory
[p29409@brts mysql++-2.1.1]$ sh
sh-3.00$ ./configure
: bad interpreter: No such file or directory
sh-3.00$

Anyone have a suggestion?  I'm obviously missing something...

Matthew Walters
Integrated Space Systems
General Dynamics AIS
phone: (480) 441-2643
fax: (480) 441-8500
pager: 1-877-502-8167 or mailto:8775028167@stripped



Thread
Configure script broken?Matthew-P29409 Walters7 Aug
  • RE: Configure script broken?Matthew-P29409 Walters8 Aug
    • Re: Configure script broken?Warren Young8 Aug